﻿body {
	overflow-x: hidden;
	direction: rtl;
}
.owl-carousel, #slideshowt {
	text-align: right;
	direction: ltr;
}
.copyright {
    width: 100% !important;
}
.h2mansory {
 font-size: 15px;
    line-height: 15px;
    margin: 0 !important;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 155px;
    text-align: center;}
    
    .pagination  {
	
	background-color:#333;
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 200px) 
and (max-width : 1480px) {
.dc-floater-content {
	display:none;
}
}

@media only screen 
and (min-width : 200px) 
and (max-width : 1150px) {

#ticker2{
	display:none;
}
.logo {
    right: 16%!important;
}

}



#ticker2 {
 font-size: 17px;
color:#fff!important;
    line-height: 40px;
    padding-right: 268px;
}


#header {
    background-image: url("https://boaz.eyaad.co.il/bg.jpg");
    background-size: cover;
    position: relative;
}
.sec_head {
}

#mymenuone {
    padding-right: 245px;
}

.logo {
    position: absolute;
    top: -52px;
      right: -17px;
    
}

.logo, #layout .sf-menu li, #layout .sf-menu, .counter i, .freq_out, .share_post span, .counter li, .ads_widget a, .T20-tabs-nav li, .copyright, .newsticker li, .wp-pagenavi a, .wp-pagenavi .current, .wp-pagenavi .extend, .commentlist .comment-author, .commentlist .comment-meta, a.btn_canvas, .commentlist .comment-awaiting-moderation, #slideshowt .slider_content {
	float: right;
}
.right_bar, .banner, .sec_head .right_bar .social, #header .search, .wp-pagenavi .pages, #slideshowt .slider_tabs {
	float: left;
}
#footer .sf-menu, .r_post .more_meta {
	float: left !important;
}
#layout .sf-menu li {
    background-color: #111;
    border: 1px solid #2b2b2b;
    margin-left: 2px;}
#layout .sf-menu li:hover ul, #layout .sf-menu li.sfHover ul {
	left: auto;
	right: 0px;
}
#layout .sf-menu li li:hover ul, #layout .sf-menu li li.sfHover ul {
	left: auto;
	right: 172px;
}
.s_form {
	right: auto;
	left: 0;
}
#header .search button {
	right: auto;
	left: 12px;
}
.s_form:after {
	right: auto;
	left: 22px;
}
#layout .sf-menu li li i {
	margin-left: 8px;
	margin-right: auto;
}
.fll {
	float: left;
	margin: 0 0 10px 20px !important;
}
.flr {
	float: right;
	margin: 0 20px 10px 0 !important;
}
.mi {
	margin-right: 0 !important;
	margin-left: 4px !important;
}
.mid {
	margin-right: 0 !important;
	margin-left: 8px !important;
}
.mii {
	margin-left: 0 !important;
	margin-right: 4px !important;
}
.miid {
	margin-left: 0 !important;
	margin-right: 8px !important;
}
.small_posts .s_thumb {
	float: right;
	margin: 0 0 20px 20px;
}
.blockquote {
	border-right: 5px solid #E6E6E6;
	border-left: 0;
}
li li a .sf-sub-indicator {
	right: auto;
	left: 7%;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}
#layout .sf-menu li li {
	border-right: 0;
	border-left: 0;
}
.b_title {
	padding: 0 0 0 20px;
}
.b_title h4, .b_title h3 {
	font-weight: 700;
	margin: 0 -1px 0 0;
	padding: 0 2px 0 10px;
}
.ads_widget span {
	left: auto;
	right: 10px;
}
.social a {
	float: right;
	margin: 4px 4px 4px 0;
}
.widget_social .social a {
	margin: 4px 4px 0 0;
}
.widget_social .social {
	margin: -4px -4px 0 0;
}
#toTop i {
	padding: 4px 9px 0 0;
}
.item_small .featured_thumb {
	float: right;
	margin: 0 0 0 15px;
}
.widget_archive li span, .widget_pages li span, .widget_meta li span, .widget_nav_menu li span, .widget_categories li span {
	right: auto;
	left: 0;
}
.featured_thumb .thumb-icon i {
	left: auto;
	right: 20px;
}
.wgr .more_meta {
	right: auto;
	left: 20px;
}
.wgr .s_category {
	padding: 0 20px 0 0;
}
.wgr .s_category a {
	margin: 0 0 0 12px;
}
#layout .sf-menu li:last-child {
	border: 0;
}
.sec_head .right_bar {
	right: auto;
	display:none;
	left: 0;
}
.search_icon {
	margin: 4px 4px 4px 0;
}
.post-edit-link {
	right: auto;
	left: 0;
}
.more_posts .featured_thumb .thumb-icon i {
	left: auto;
	right: auto;
}
.wgr h3 {
	left: auto;
	right: 0;
	display:none;
}
.today_weather .big_icon {
	float: left !important;
}
.today_weather .details_w {
	float: right !important;
}
.newsticker a {
	margin: 0 0 0 60px;
}
.newsticker {
	left: auto;
	right: 1000px;
}
.newsticker span {
	margin: 0 0 0 10px;
}
h1 > a {
	font-size:16px;
	font-weight:bold;
	color:#8C6F46;
}
.shabat {
 position: absolute;
    bottom: 20px;
    right: 29px;}

#menu-footer > li {
  background-color: #1d1e20 !important;
    text-align: center;
    margin: 0 0 1px 0;
    padding-top: 7px;
      padding-bottom: 1px;
    }
    
    #menu-footer > li:hover {
color:#FCE5B9!important;
font-weight:bold;
    }


.head {
}

.sec_head .breaking {
    background-image: url("http://www.controlplay.com/images/icon/play_alt_24x24.png");
    background-position: 141px center;
    background-repeat: no-repeat;
    font-weight: bold;
    line-height: 21px;
    padding-right: 44px;
	height:20px;
	width:110px;
}
.sec_head .breaking .zoombox {
	height:20px;
	padding:9px 45px 9px 0;
	left:0;
	position:absolute;
	top:0;
	width:118px;
}
.sec_head .breaking:after {
 border-left: 15px solid #e75757;
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-top: 42px solid rgba(0, 0, 0, 0);
    bottom: 0;
    content: no-close-quote;
    height: 0;
    position: absolute;
    right: -18px;
    width: 0;}
.logo h1 {
	margin: 0 0 0 10px;
}
.author_avatar {
	float: right;
	margin: 0 0 0 15px;
}
.post_nav li.previous {
	text-align: left;
}
.commentlist .avatar {
	left: auto;
	right: -96px;
}
.commentlist li {
	list-style: none;
	padding-left: 0;
	padding-right: 96px;
}
.commentlist li.bypostauthor > .comment-body:after, .commentlist li.comment-author-admin > .comment-body:after {
	left: auto;
	right: -36px;
}
#cancel-comment-reply-link {
	right: auto;
	left: 0;
}
.commentlist li li {
	padding-left: 0;
}
.review-star {
	right: auto !important;
	left: 10px !important;
}
.review-total-star.allowed-to-rate, .review-total-wrapper {
	float: left !important;
}
.user-total-wrapper, .review-desc {
	float: right !important;
}
.review-result {
	left: auto;
	right: 0;
}
.image-container .caption, .gallery_item .caption {
	left: auto;
	right: 20px;
}
.owl-theme .owl-controls {
	right: auto;
	left: 20px;
}
.big_carousel .owl-theme .owl-controls {
	right: auto;
	left: 30px;
}
.big_carousel .owl-buttons, .slideshow_b5 .owl-buttons {
	margin: 0 10px 0 0;
	float: left;
}
.slideshow_b5 .owl-controls {
	right: auto;
	left: 0 !important;
}
#block_carousel .owl-controls, #block_carousel2 .owl-controls {
	right: auto;
	left: -18px;
	padding: 0 7px 0 0;
}
ol li {
	margin: 0 20px 0 0;
}
.post-edit-link {
	left: auto;
	right: 0;
}
.tt_review .tt_star {
	float: left;
	text-align: left;
}
.tt_review {
	right: auto;
	left: 0;
}
.b_4 .tt_review {
	right: auto;
	left: 3%;
}
#mobilepro {
	float: right;
	margin: 34px 10px 32px 0;
}
.medium_thumb .post_thumbnail {
	margin: 0 0 4px 20px;
	float: right;
}
.medium_thumb .more_meta {
	float: left;
}
.medium_thumb .s_category a {
	margin-right: 0;
	margin-left: 10px;
}
.wgr .details {
	direction: rtl;
	display:none;
}
#layout .sf-menu li li:hover > a, #layout .sf-menu li li > a:hover, #layout .sf-menu li li.current_page_item > a, #layout .sf-menu li li.current-menu-item > a {
	padding-left: 20px;
	padding-right: 30px;
}
#layout .sf-menu li li a:before {
	left: auto;
	right: 0;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
	-ms-transform: rotate(180deg);
}
#layout .sf-menu li li:hover > a:before, #layout .sf-menu li li > a:hover:before, #layout .sf-menu li li.current_page_item > a:before, #layout .sf-menu li li.current-menu-item > a:before {
	left: auto;
	right: 16px;
}
.readmore {
	right: auto;
	left: -1px;
}
blockquote, .blockquote {
	border-left: 0;
	border-right: 5px solid #E6E6E6;
}
.comment-author cite {
	margin: 0;
}
.wpcf7-submit, .owl-item .date_c i {
	float: right;
}
div.wpcf7 img.ajax-loader {
	margin: 5px 12px 0 0;
}
.symple-skillbar-title {
	left: auto;
	right: 0;
}
.symple-skill-bar-percent {
	right: auto;
	left: 10px;
}
.symple-tabs ul.ui-tabs-nav li {
	float: right !important;
}
.symple-tabs ul.ui-tabs-nav li a {
	border-width: 1px 0 0 1px;
}
.sec_head .sf-menu li:first-child a {
	margin-left: 16px;
}
.widget_T20_posts_slideshow .owl-controls {
	right: auto;
	left: -24px;
	padding: 0 4px 0 0;
}
#footer .widget_T20_posts_slideshow .owl-controls {
	right: auto;
	left: -6px;
}
.zilla-likes:hover, .zilla-likes {
	background-position: right 45% !important;
	padding: 0 18px 0 0 !important;
}
.r_post .s_category a {
	margin: 0 0 0 10px;
}
.b_title h4, .b_title h3 {
	display: inline;
}
.commentlist li li {
	padding-left: 0;
	padding-right: 66px;
}
.commentlist li li .avatar {
	left: auto;
	right: -64px;
}
.commentlist .comment-meta:before {
	margin-right: 6px;
}
.review-total-wrapper span.review-total-box {
	padding: 35px 0 20px 10px !important;
}
.commentlist .comment-author {
	margin-right: 0;
}
.b_9 .tt_review {
	right: auto;
	left: -20px;
}
.b_9 h3 {
	font-size: 22px;
}
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
	right: auto;
	left: 0;
	margin: -10px 0 0 -10px;
}
.products .product .add_to_cart_button {
	left: auto;
	right: 10px;
}
.products .product .star-rating {
	right: auto;
	left: 10px;
}
.products .product h3, .products .product .price, .woocommerce a.added_to_cart, .woocommerce-page a.added_to_cart {
	left: auto;
	right: 10px;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	float: right;
	margin: 0 0 2.992em 3.2%;
}
.woocommerce .woocommerce-pagination ul.page-numbers, .woocommerce-page .woocommerce-pagination ul.page-numbers, .woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li, .woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce div.product form.cart .button, .woocommerce #content div.product form.cart .button, .woocommerce-page div.product form.cart .button, .woocommerce-page #content div.product form.cart .button {
	float: right;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce .star-rating, .woocommerce-page .star-rating, .woocommerce .woocommerce-message .button, .woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce-page .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button {
	float: left;
}
.woocommerce .quantity, .woocommerce #content .quantity, .woocommerce-page .quantity, .woocommerce-page #content .quantity, .woocommerce div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity, .woocommerce #content div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity {
	float: right;
	direction: ltr;
}
.woocommerce .woocommerce-product-rating .star-rating, .woocommerce-page .woocommerce-product-rating .star-rating {
	margin: .5em 0 0 8px;
	float: right;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text, .woocommerce-page #reviews #comments ol.commentlist li .comment-text {
	margin: 0 20px 0 0;
}
.woocommerce #reviews #comments ol.commentlist li img.avatar, .woocommerce-page #reviews #comments ol.commentlist li img.avatar {
	left: auto;
	right: -5px;
}
.woocommerce ul.products li.product.last, .woocommerce-page ul.products li.product.last {
	margin-right: 0;
	margin-left: 0;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img {
	float: right;
	margin: 0 0 0 20px;
}

/* image figures */
figure {
 background: none repeat scroll 0 0 #fff;
    float: right;
    margin-bottom: 1.35em;
    margin-right: 15px;
    padding: 1px;
    position: relative;  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.35);
}
#gallery > figure > img {
   padding: 1px;
    width: 248px;}
figcaption {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
bottom: 80%;
color: #fff;
font-size: 1.2em;
opacity: 0;
position: absolute;
text-align: center;
width: 100%;
  -webkit-transition: all 0.44s ease;
  -moz-transition: all 0.44s ease;
  -o-transition: all 0.44s ease;
  transition: all 0.44s ease;
}
figcaption a { color: #cce1ef; }
figcaption a:hover { color: #a9cbe1; }

figure:hover figcaption { opacity: 1; bottom: 5px; }

figcaption.light {
  background: rgba(255,255,255,0.6);
  font-size: 1.2em;
  color: #444;
  -webkit-transition: all 0.44s ease;
  -moz-transition: all 0.44s ease;
  -o-transition: all 0.44s ease;
  transition: all 0.44s ease;
}
figcaption.light a { color: #60a7d7; }
figcaption.light a:hover { color: #4d92c0; }

#mpsp_wrapper {
    background: #fff!important;
}